<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb2a8db5d6d1d8e85cbb06b4c7a8bb57">
  <dict>
    <!--2024-05-31 14:41:45.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:41:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
